<?php
/*
 * Template Name: Stock Photos
 */
get_header( 'photos' );
?>
	<div id="primary" class="content-area">
		<main id="content" class="clearfix" role="main">

			<?php
				/**
				 * Output post loop through hook so we can do the magic however we want
				 */
				do_action(
					'tattoopress_posts',
					apply_filters(
						'tattoopress_attachment_args',
						array(
							'el_id'          => 'photos-index',
							'post_type'      => 'attachment',
							'grid_padding'   => tattoopress_get_theme_mod( 'attachment_grid_padding', 'yes' ),
							'posts_per_page' => tattoopress_get_theme_mod( 'attachments_per_page', 12 ),
							'pagination'     => tattoopress_get_theme_mod( 'attachments_pagination', 'infinitescroll' ),
							'item_animation' => tattoopress_get_theme_mod( 'attachment_item_animation', 'none' ),
						)
					)
				);
				?>

		</main><!-- main#content .site-content-->
	</div><!-- #primary .content-area -->
<?php
get_footer( 'photos' );
